<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>JavaBank</title>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css"
          modelType="text/css"/>
    <script modelType="application/javascript" src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
    <script modelType="application/javascript" async
            src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <h2 th:text="'Customer' + ${customer.id}"></h2>
    <div>
        <ul>
            <li th:text="'First Name: ' + ${customer.firstName}"></li>
            <li th:text="'Last Name: ' + ${customer.lastName}"></li>
            <li th:text="'Email: ' + ${customer.email}"></li>
            <li th:text="'Phone Number: ' + ${customer.phone}"></li>
        </ul>
        <h3> Accounts:</h3>
        <table class="table table-striped">
            <tr>
                <th> Id </th>
                <th> Balance </th>
            </tr>
            <tr th:each="account : ${accounts}">
                <td th:text="${account.id}"></td>
                <td th:text="${account.balance}"></td>
            </tr>
        </table>
    </div>
    <button><a href="http://localhost:8080/javabank1/customer/list" target="_self"> Customer List </a></button>
</div>
</body>
</html>